#menu-container{position:relative;z-index:110;}
#header,
#menu-inner{height:85px;line-height:85px;}
#menu-inner{background:#fcd846;}
#header{background:#111111;color:#111111;}
#header .logo-image img,
#header .logo,
#header #menu-container{display:block;float:left;}
#header .logo{margin-right:50px;}
#header .logo.logo-title{background:#111111;color:#ffffff;position:relative;padding-right:25px;font-weight:400;font-size:24px;}
#header .logo.logo-title-tagline{position:relative;padding-right:25px;height:85px;line-height:normal;padding-top:16px;background:#111111;color:#ffffff;}
#header .logo.logo-title-tagline span{display:block;}
#header .logo.logo-title-tagline .title{font-weight:400;font-size:24px;}
#header .logo.logo-title-tagline .tagline{font-size:12px;}
#header .logo.logo-title:after,
#header .logo.logo-title-tagline:after{content:'';position:absolute;right:-20px;top:0;width:0;height:0;border-style:solid;border-width:43px 0 43px 20px;border-color:transparent transparent transparent #111111;}
#header .logo.logo-title:first-letter,
#header .logo.logo-title-tagline .title:first-letter{color:#fcd846;}
#header ul#header-menu,
#header ul.sub-menu{list-style:none;font-family:serif/*--- было montserrat вместо serif ---*/;font-style:normal;margin:0;padding:0;}
#header-menu-inner{position:relative;z-index:21;}
@media screen and (min-width:1200px){#header .container{max-width:1330px;width:100%;padding-left:0;padding-right:0;}
}
@media screen and (min-width:1199px){#header ul#header-menu{float:left;}
#header ul#header-menu > li{display:block;float:left;position:relative;margin:0 0px 0 0;padding:0;font-size:12px;}
#header ul#header-menu > li:last-of-type{margin-right:0;}
#header ul#header-menu > li > a{color:#111111;text-transform:uppercase;font-weight:600;display:block;}
#header ul#header-menu > li > a:before,
#header ul#header-menu > li > a:after{display:inline-block;opacity:0;-webkit-transition:-webkit-transform 0.3s, opacity 0.2s;-moz-transition:-moz-transform 0.3s, opacity 0.2s;transition:transform 0.3s, opacity 0.2s;}
#header ul#header-menu > li > a:before{margin-right:5px;content:'[';-webkit-transform:translateX(20px);-moz-transform:translateX(20px);-ms-transform:translateX(20px);-o-transform:translateX(20px);transform:translateX(20px);}
#header ul#header-menu > li > a:after{margin-left:5px;content:']';-webkit-transform:translateX(-20px);-moz-transform:translateX(-20px);-ms-transform:translateX(-20px);-o-transform:translateX(-20px);transform:translateX(-20px);}
#header ul#header-menu > li:hover > a:before,
#header ul#header-menu > li:hover > a:after,
#header ul#header-menu > li.current-menu-item > a:before,
#header ul#header-menu > li.current-menu-item > a:after,
#header ul#header-menu > li.current-menu-parent > a:before,
#header ul#header-menu > li.current-menu-parent > a:after,
#header ul#header-menu > li.current-menu-ancestor > a:before,
#header ul#header-menu > li.current-menu-ancestor > a:after{opacity:1;-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px);}
#header ul#header-menu ul.sub-menu{display:none;position:absolute;z-index:21;opacity:0;}
#header ul#header-menu ul.sub-menu.hovered{display:block;opacity:1;}
}
#mobile-menu-toggler{display:none;float:right;width:24px;height:24px;position:relative;margin-top:32px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:0.5s ease-in-out;-moz-transition:0.5s ease-in-out;-o-transition:0.5s ease-in-out;transition:0.5s ease-in-out;cursor:pointer;}
#mobile-menu-toggler span{display:block;position:absolute;height:3px;width:100%;background:#111111;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:0.25s ease-in-out;-moz-transition:0.25s ease-in-out;-o-transition:0.25s ease-in-out;transition:0.25s ease-in-out;border-radius:3px;}
#mobile-menu-toggler span:nth-child(1){top:0px;}
#mobile-menu-toggler span:nth-child(2),
#mobile-menu-toggler span:nth-child(3){top:9px;}
#mobile-menu-toggler span:nth-child(4){top:18px;}
#mobile-menu-toggler.dl-active span:nth-child(1){top:9px;width:0%;left:50%;}
#mobile-menu-toggler.dl-active span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
#mobile-menu-toggler.dl-active span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#mobile-menu-toggler.dl-active span:nth-child(4){top:9px;width:0%;left:50%;}
#header-cart-widget{position:absolute;right:85px;top:0;}
#header-cart-widget .inside{width:370px;}
@media screen and (max-width:767px){#header-cart-widget .inside{width:300px;}
}
#header-search-widget{position:absolute;right:0;top:0;}
#header-cart-widget .inside,
#header-search-widget .inside{display:none;}
#header-cart-widget-toggle,
#header-search-widget-toggle{display:block;width:85px;height:85px;background-size:24px 24px;background-repeat:no-repeat;background-position:center center;}
#header-cart-widget-toggle{background-color:#fbcd14;background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNzkycHgiIGhlaWdodD0iNzkycHgiIHZpZXdCb3g9IjAgMCA3OTIgNzkyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA3OTIgNzkyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGc+PGc+PHBhdGggZmlsbD0iIzExMTExMSIgZD0iTTU5NCw5OWgtNDkuNWMwLTU0LjY3My02Ni40NzktOTktMTQ4LjUtOTlTMjQ3LjUsNDQuMzI3LDI0Ny41LDk5SDE5OGMtNTQuNjczLDAtOTksNDQuMzI3LTk5LDk5djQ5NSBjMCw1NC42NzMsNDQuMzI3LDk5LDk5LDk5aDM5NmM1NC42NzMsMCw5OS00NC4zMjcsOTktOTlWMTk4QzY5MywxNDMuMzI3LDY0OC42NzMsOTksNTk0LDk5eiBNMzk2LDQ5LjUgYzU0LjY3MywwLDk5LDE1LjMyLDk5LDQ5LjVIMjk3QzI5Nyw2NC44MiwzNDEuMzI3LDQ5LjUsMzk2LDQ5LjV6IE02NDMuNSw2OTNjMCwyNy4zMjQtMjIuMTc2LDQ5LjUtNDkuNSw0OS41SDE5OCBjLTI3LjM0OSwwLTQ5LjUtMjIuMTc2LTQ5LjUtNDkuNXYtNDkuNWg0OTVWNjkzeiBNNjQzLjUsNTk0aC00OTVWMTk4YzAtMjcuMzQ5LDIyLjE1MS00OS41LDQ5LjUtNDkuNWg0OS41VjI5N0gyOTdWMTQ4LjVoMTk4IFYyOTdoNDkuNVYxNDguNUg1OTRjMjcuMzQ5LDAsNDkuNSwyMi4xNTEsNDkuNSw0OS41VjU5NHoiLz48L2c+PC9nPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=) !important;background-size:28px 28px;background-position:18px center;}
#header-cart-widget-toggle span{color:#111111;display:block;padding-left:54px;}
#header-search-widget-toggle{background-color:#111111;background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNjEyLjAxcHgiIGhlaWdodD0iNjEyLjAxcHgiIHZpZXdCb3g9IjAgMCA2MTIuMDEgNjEyLjAxIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA2MTIuMDEgNjEyLjAxOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGc+PGc+PHBhdGggZmlsbD0iI2ZmZmZmZiIgZD0iTTYwNi4yMDksNTc4LjcxNEw0NDguMTk4LDQyMy4yMjhDNDg5LjU3NiwzNzguMjcyLDUxNSwzMTguODE3LDUxNSwyNTMuMzkzQzUxNC45OCwxMTMuNDM5LDM5OS43MDQsMCwyNTcuNDkzLDAgQzExNS4yODIsMCwwLjAwNiwxMTMuNDM5LDAuMDA2LDI1My4zOTNzMTE1LjI3NiwyNTMuMzkzLDI1Ny40ODcsMjUzLjM5M2M2MS40NDUsMCwxMTcuODAxLTIxLjI1MywxNjIuMDY4LTU2LjU4NiBsMTU4LjYyNCwxNTYuMDk5YzcuNzI5LDcuNjE0LDIwLjI3Nyw3LjYxNCwyOC4wMDYsMEM2MTMuOTM4LDU5OC42ODYsNjEzLjkzOCw1ODYuMzI4LDYwNi4yMDksNTc4LjcxNHogTTI1Ny40OTMsNDY3LjggYy0xMjAuMzI2LDAtMjE3Ljg2OS05NS45OTMtMjE3Ljg2OS0yMTQuNDA3UzEzNy4xNjcsMzguOTg2LDI1Ny40OTMsMzguOTg2YzEyMC4zMjcsMCwyMTcuODY5LDk1Ljk5MywyMTcuODY5LDIxNC40MDcgUzM3Ny44Miw0NjcuOCwyNTcuNDkzLDQ2Ny44eiIvPjwvZz48L2c+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==) !important;}
@media screen and (max-width:1220px){#header-search-widget-toggle,
#header-cart-widget-toggle{display:none;}
#header-cart-widget{right:0;}
#header .logo{margin-right:25px;}
#header:after{content:'';position:absolute;top:0;right:0;left:50%;bottom:0;background:#fcd846;}
}
@media screen and (max-width:1370px){#header .container{padding-left:15px;padding-right:15px;}
}
@media screen and (max-width:1199px){#mobile-menu-toggler{display:block;}
#header-cart-widget,
#header-search-widget{display:none;}
}
body.rtl #header .logo-image img,
body.rtl #header .logo,
body.rtl #header #menu-container{float:right;}
body.rtl #header .logo{margin-left:50px;margin-right:0;}
body.rtl #header .logo.logo-title-tagline{padding-left:25px;padding-right:0;}
body.rtl #header .logo.logo-title:after,
body.rtl #header .logo.logo-title-tagline:after{left:-20px;right:auto;border-width:43px 20px 43px 0;border-color:transparent #111111 transparent transparent;}
@media screen and (min-width:1199px){body.rtl #header ul#header-menu{float:right;}
body.rtl #header ul#header-menu > li{float:right;margin:0 0 0 10px;}
body.rtl #header ul#header-menu > li:last-of-type{margin-left:0;}
}
body.rtl #mobile-menu-toggler{float:left;}
body.rtl #mobile-menu-toggler span{right:0;left:auto;}
body.rtl #header-search-widget{left:0;right:auto;}
body.rtl #header-cart-widget-toggle span{padding-right:54px;padding-left:0;}
body.rtl #header-cart-widget{left:85px;right:auto;}
body.rtl #header .logo{margin-left:25px;margin-right:0;}
body.rtl #header:after{left:0;right:50%;}